<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Cálculo Salário</title>
  <link rel="stylesheet" href="./assets/css/style.css">
  <script src="./assets/js/index.js"></script>
</head>

<body>
  <div class="row">
    <div class="card" onsubmit="calcularSalario(event)">
      <form name="form" class="form" id="form">
        <input type="text" placeholder="Salário" class="form-input" name="salario" id="salario">
        <button type="submit">Calcular</button>
        <span id="lbl-required">Informe o salário</span>
      </form>


      <div class="row text-center mb-text">
        <div class="col">
          <b>INSS:</b>
        </div>

        <div class="col">
          <span id="inss">R$ 0</span>
        </div>
      </div>

      <div class="row text-center mb-text">
        <div class="col">
          <b>IRRF:</b>
        </div>

        <div class="col">
          <span id="irpf">R$ 0</span>
        </div>
      </div>

      <div class="row text-center">
        <div class="col">
          <b>Salário líquido:</b>
        </div>

        <div class="col">
          <span id="total">R$ 0</span>
        </div>
      </div>
    </div>

  </div>
</body>

</html>